@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.Normal_text {font-family:'Josefin Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.contact_details {padding:0; color: #fff; margin: 0;}
.contact_details li{text-align: center; font-family: 'Poppins', sans-serif; width: fit-content; font-size: 16px; font-weight: 500;}
.contact_details li::marker{content:'';}
.contact_details li a{display: inline; color: #fff; text-decoration: none;}
.contact_details li:nth-child(2) a{display: block;}
.contact_details li p{margin:0}
.contact_details li address{font-style: normal;}
.contact_details li address span{display: block;}
.footer_details{ font-family: 'Poppins', sans-serif; color:#fff; font-size: 18px; font-weight: 700;}
.footer_details li{width: fit-content;}
.footer_details li:first-child::marker{content:'';}